
QGIS Application - Bug report #5014

"add saved file to map" option produces a "...  is not a valid or recognized data source" error

2012-02-14 09:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14790

Description

Tested on master, the option is new in the "save as..." dialog.

Associated revisions

Revision 71c4c7f8 - 2012-04-14 08:50 PM - Jürgen Fischer

[API] fix #5014

History

#1 - 2012-02-14 09:08 AM - Alexander Bruy

This happens only if file extension is omitted. If extension is specified by user all works fine

#2 - 2012-04-14 11:51 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"71c4c7f8ce9d26b66159e849c5e96aef3ab5e802".
